<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_b7Je8PzfEey6D-ykLSQZNA" id="_b7I34fzfEey6D-ykLSQZNA" label="Minimal_Length_With_Blank" purpose="evaluates the length of the smallest textual record of non-null values" description="computes the minimal length of a text field. Does not take into account the null values when computing the minimal length." version="0.1" statusCode="development" item="_b7Je8vzfEey6D-ykLSQZNA" displayName="Minimal Length With Blank">
    <author href="../../../../talend.project#_VE-4YPzfEey6D-ykLSQZNA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_b7Je8fzfEey6D-ykLSQZNA" path="System Indicators/Text Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_b7Je8vzfEey6D-ykLSQZNA" property="_b7Je8PzfEey6D-ykLSQZNA" state="_b7Je8fzfEey6D-ykLSQZNA" filename="Minimal_Length_With_Blank_0.1.definition">
    <indicatorDefinition href="Minimal_Length_With_Blank_0.1.definition#_G4EzQZU9Ed-Y15ulK_jijQ"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
